CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Packages

Classes | Enumerations
Package CommandMessenger.Serialport

## Classes
class | LastConnectedSetting
| Class for storing last succesfull connection. More...
class | SerialConnectionManager
| Connection manager for serial port connection. More...
class | SerialTransport
| Fas Manager for serial port data. More...
## Enumerations
enum | ThreadRunStates { Start, Stop, Abort }